wlsn-nav-tabs {
  display: block;
  margin-bottom: 24px;

  .wlsn-nav-tabs__inner { 
    padding: 0;
  }
  
  @media screen and (max-width: 1023px) {
    .wlsn-nav-tabs__inner {
      padding-left: var(--wlsn-page-layout-padding);
      margin-left: calc(var(--wlsn-page-layout-padding) * -1);
      padding-right: var(--wlsn-page-layout-padding);
      margin-right: calc(var(--wlsn-page-layout-padding) * -1);
    }
  }
    
}